MediaWiki:Timeless.css: Unterschied zwischen den Versionen

Aus The Alchenomicon Wiki
Keine Bearbeitungszusammenfassung
Keine Bearbeitungszusammenfassung
Zeile 8: Zeile 8:
     background-position: center center !important;
     background-position: center center !important;
     background-repeat: no-repeat !important;
     background-repeat: no-repeat !important;
}
#mw-header-container {
    background-color: #1a1a1a !important;
}
}



Version vom 9. Mai 2026, 15:17 Uhr

/* CSS an dieser Stelle wird für Benutzer geladen, die die Benutzeroberfläche „Timeless“ verwenden */


body.mediawiki {
    background-image: url('https://thealchenomiconwiki.com/images/8/8e/BackgroundImage_Main.png?v=2') !important;
    background-size: cover !important;
    background-attachment: fixed !important;
    background-position: center center !important;
    background-repeat: no-repeat !important;
}

#mw-header-container {
    background-color: #1a1a1a !important;
}

#mw-content-container,
#mw-site-navigation,
#mw-header-container {
    background: transparent !important;
}